{% set CodiceModulo = "CDG_ASS_POST_SANT" %}
{% set Urn = "document:c_e270:posteggi.temporanei;santantonio2024.istanza" %}
{% set Urn_procedimento = "posteggi.temporanei" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"COP_DEL_ORI",
		"urn":"document:r_sardeg:copia.atto.delega.documento.identita.destinatario",
		"descrizione_tabella_allegati":"copia della procura",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Atto_Delega_Destinatario",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"#Titolare_Ruolo.value()=='Procuratore con potere di rappresentanza legale'",
		"dynamic_check":"#Titolare_Ruolo.value()=='Procuratore con potere di rappresentanza legale'",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"CDG_BND_MFC_DOC_ID_PROP",
  "urn":"document:c_e270:matrimonio.fdc.ricerca.locali;documento.identita.proprietario",
  "descrizione_tabella_allegati":"documento d'identità del delegante",
  "annotazioni_tabella_allegati":"(da allegare se la procura è sottoscritta con firma autografa)",
  "descrizione_meta":"", 
  "filename":"DocIdDelegante",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Titolare_Ruolo.value()=='Procuratore con potere di rappresentanza legale'",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Assegnazione posteggi temporanei di vendita in occasione della festa di Sant'Antonio 2024"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|27/05/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Assegnazione posteggi temporanei di vendita in occasione della festa di Sant'Antonio 2024 {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Assegnazione posteggi temporanei di vendita'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<!-- ****** Periodo temporale di attivazione  ****** -->
<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3Ac_e270%3Aposteggi.temporanei%3Bsantantonio2024")}}


<div class="container">
  <div class="title-1"> Assegnazione posteggi temporanei di vendita in occasione della festa di Sant'Antonio 2024 </div>
</div>

<!-- inizio istanza -->
<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
      Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="true", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "true") }}

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
    <div class="title-3"> CHIEDE </div>
    <div class="paragraph text-justify"> l'assegnazione di posteggi temporanei in occasione della festività di Sant'Antonio 2024, in programma per i giorni sabato 15 giugno 2023 e martedì 18 giugno 2024, per il settore alimentare (automarket, torroni e dolci tipici) e non alimentare (vendita oggetti sacri). </div>
</div>



<!-- Inizio posteggi -->
<div class="container">
    
    <!-- Sabato - via Mazzini -->
    <div class="form-check indent-1">
        <div id="Tassonomia_Posteggi" name="Tassonomia_Posteggi" label="Posteggi disponibili" mandatory_enabled="true"></div>
        <input class="form-check-input" group="Tassonomia_Posteggi" id="Tassonomia_Posteggi_1" name="Tassonomia_Posteggi_1" type="checkbox" value="SI">
        <label class="form-check-label" for="Tassonomia_Posteggi_1"> sabato 15 giugno 2024 - Un posteggio in Via Mazzini (fronte edicola - adiacente farmacia) <div class="space-0"></div> tipologia posteggio: torroni e dolci tipici </label>

        <div class="containerindentato border bg-light pl-0">
            <div class="form-row">
                <div class="form-group col-lg-12">
                    <label for="Parametri_Posteggi_1"> Indicare le dimensioni del posteggio (Larghezza e lunghezza in metri) </label>
                    <input class="form-control" id="Parametri_Posteggi_1" name="Parametri_Posteggi_1" label="Descrizione" enabled="#Tassonomia_Posteggi_1.checked()">
                </div>
            </div>
        </div>
    </div>

    <!-- Sabato - piazza quattro novembre -->
    <div class="form-check indent-1">
        
        <input class="form-check-input" group="Tassonomia_Posteggi" id="Tassonomia_Posteggi_2" name="Tassonomia_Posteggi_2" type="checkbox" value="SI">
        <label class="form-check-label" for="Tassonomia_Posteggi_2"> sabato 15 giugno 2024 - Un posteggio in Piazza quattro novembre (in sostituzione del posteggio di Via Santa Maria - angolo Via Giacomo Matteotti) <div class="space-0"></div> tipologia posteggio: torroni e dolci tipici </label>  
        <div class="containerindentato border bg-light pl-0">
            <div class="form-row">
                <div class="form-group col-lg-12">
                    <label for="Parametri_Posteggi_2"> Indicare le dimensioni del posteggio (Larghezza e lunghezza in metri) </label>
                    <input class="form-control" id="Parametri_Posteggi_2" name="Parametri_Posteggi_2" label="Descrizione" enabled="#Tassonomia_Posteggi_2.checked()">
                </div>
            </div>
        </div>
    </div>

    <!-- Sabato - piazza venti settembre -->
    <div class="form-check indent-1">
        
        <input class="form-check-input" group="Tassonomia_Posteggi" id="Tassonomia_Posteggi_3" name="Tassonomia_Posteggi_3" type="checkbox" value="SI">
        <label class="form-check-label" for="Tassonomia_Posteggi_3"> sabato 15 giugno 2024 - Un posteggio in Piazza venti settembre <div class="space-0"></div> tipologia posteggio: oggetti sacri (settore non alimentare) </label>
        
        <div class="containerindentato border bg-light pl-0">
            <div class="form-row">
                <div class="form-group col-lg-12">
                    <label for="Parametri_Posteggi_3"> Indicare le dimensioni del posteggio (Larghezza e lunghezza in metri) </label>
                    <input class="form-control" id="Parametri_Posteggi_3" name="Parametri_Posteggi_3" label="Descrizione" enabled="#Tassonomia_Posteggi_3.checked()">
                </div>
            </div>
        </div>
    </div>

    <!-- Sabato - via Gramsci -->
    <div class="form-check indent-1">
        
        <input class="form-check-input" group="Tassonomia_Posteggi" id="Tassonomia_Posteggi_4" name="Tassonomia_Posteggi_4" type="checkbox" value="SI">
        <label class="form-check-label" for="Tassonomia_Posteggi_4"> sabato 15 giugno 2024 - Sei posteggi in Via Antonio Gramsci (nelle vicinanze dei Giardini Pubblici Joyce Lussu) <div class="space-0"></div> tipologia posteggio: automarket </label>
        
        <div class="containerindentato border bg-light pl-0">
            <div class="form-row">
                <div class="form-group col-lg-12">
                    <label for="Parametri_Posteggi_4"> Indicare le dimensioni del posteggio (Larghezza e lunghezza in metri) </label>
                    <input class="form-control" id="Parametri_Posteggi_4" name="Parametri_Posteggi_4" label="Descrizione" enabled="#Tassonomia_Posteggi_4.checked()">
                </div>
            </div>
        </div>
    </div>

    <!-- Martedì - via Mazzini -->
    <div class="form-check indent-1">
        
        <input class="form-check-input" group="Tassonomia_Posteggi" id="Tassonomia_Posteggi_5" name="Tassonomia_Posteggi_5" type="checkbox" value="SI">
        <label class="form-check-label" for="Tassonomia_Posteggi_5"> martedì 18 giugno 2023 - Un posteggio in Via Mazzini (fronte edicola - adiacente farmacia) <div class="space-0"></div> tipologia posteggio: torroni e dolci tipici </label>

        <div class="containerindentato border bg-light pl-0">
            <div class="form-row">
                <div class="form-group col-lg-12">
                    <label for="Parametri_Posteggi_5"> Indicare le dimensioni del posteggio (Larghezza e lunghezza in metri) </label>
                    <input class="form-control" id="Parametri_Posteggi_5" name="Parametri_Posteggi_5" label="Descrizione" enabled="#Tassonomia_Posteggi_5.checked()">
                </div>
            </div>
        </div>
    </div>

    <!-- Martedì - piazza quattro novembre -->
    <div class="form-check indent-1">
        
        <input class="form-check-input" group="Tassonomia_Posteggi" id="Tassonomia_Posteggi_6" name="Tassonomia_Posteggi_6" type="checkbox" value="SI">
        <label class="form-check-label" for="Tassonomia_Posteggi_6"> martedì 18 giugno 2023 - Un posteggio in Piazza quattro novembre (in sostituzione del posteggio di Via Santa Maria - angolo Via Giacomo Matteotti) <div class="space-0"></div> tipologia posteggio: torroni e dolci tipici </label>

        <div class="containerindentato border bg-light pl-0">
            <div class="form-row">
                <div class="form-group col-lg-12">
                    <label for="Parametri_Posteggi_6"> Indicare le dimensioni del posteggio (Larghezza e lunghezza in metri) </label>
                    <input class="form-control" id="Parametri_Posteggi_6" name="Parametri_Posteggi_6" label="Descrizione" enabled="#Tassonomia_Posteggi_6.checked()">
                </div>
            </div>
        </div>
    </div>

    <!-- Martedì - piazza venti settembre -->
    <div class="form-check indent-1">
        
        <input class="form-check-input" group="Tassonomia_Posteggi" id="Tassonomia_Posteggi_7" name="Tassonomia_Posteggi_7" type="checkbox" value="SI">
        <label class="form-check-label" for="Tassonomia_Posteggi_7"> martedì 18 giugno 2023 - Un posteggio in Piazza venti settembre <div class="space-0"></div> tipologia posteggio: oggetti sacri (settore non alimentare) </label>

        <div class="containerindentato border bg-light pl-0">
            <div class="form-row">
                <div class="form-group col-lg-12">
                    <label for="Parametri_Posteggi_7"> Indicare le dimensioni del posteggio (Larghezza e lunghezza in metri) </label>
                    <input class="form-control" id="Parametri_Posteggi_7" name="Parametri_Posteggi_7" label="Descrizione" enabled="#Tassonomia_Posteggi_7.checked()">
                </div>
            </div>
        </div>
    </div>

    <!-- Martedì - via Gramsci -->
    <div class="form-check indent-1">
        
        <input class="form-check-input" group="Tassonomia_Posteggi" id="Tassonomia_Posteggi_8" name="Tassonomia_Posteggi_8" type="checkbox" value="SI">
        <label class="form-check-label" for="Tassonomia_Posteggi_8"> martedì 18 giugno 2023 - Sei posteggi in Via Antonio Gramsci (nelle vicinanze dei Giardini Pubblici Joyce Lussu) <div class="space-0"></div> tipologia posteggio: automarket </label>

        <div class="containerindentato border bg-light pl-0">
            <div class="form-row">
                <div class="form-group col-lg-12">
                    <label for="Parametri_Posteggi_8"> Indicare le dimensioni del posteggio (Larghezza e lunghezza in metri) </label>
                    <input class="form-control" id="Parametri_Posteggi_8" name="Parametri_Posteggi_8" label="Descrizione" enabled="#Tassonomia_Posteggi_8.checked()">
                </div>
            </div>
        </div>
    </div>

</div>
<!-- fine posteggi -->

<hr/>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<!-- inizio dichiarazioni -->

<div class="container">

    <div class="form-check indent-1">
        <div id="Tassonomia_dich" name="Tassonomia_dich" label="Label" mandatory_enabled="true" ></div>
        <input class="form-check-input" group="Tassonomia_dich" id="Tassonomia_dich_1" name="Tassonomia_dich_1" type="checkbox" value="SI" dynamic_check="true">
        <label class="form-check-label" for="Tassonomia_dich_1"> di aver preso visione della Determinazione del Responsabile del Servizio che stabilisce modalità e termini delle assegnazioni e di accettarne le condizioni </label>
    </div>


    <div class="form-check indent-1">
        <input class="form-check-input" group="Tassonomia_dich" id="Tassonomia_dich_2" name="Tassonomia_dich_2" type="checkbox" value="SI" dynamic_check="true">
        <label class="form-check-label" for="Tassonomia_dich_2"> di essere in possesso dei requisiti di onorabilità per l'esercizio di attività commerciali e di somministrazione di alimenti e bevande di cui all'art. 71 del D.lgs 59/2010 </label>
    </div>

    <div class="form-check indent-1">
        <input class="form-check-input" group="Tassonomia_dich" id="Tassonomia_dich_3" name="Tassonomia_dich_3" type="checkbox" value="SI" dynamic_check="true">
        <label class="form-check-label" for="Tassonomia_dich_3"> non sussistono nei propri confronti, o nei confronti di eventuali altri soci, cause di divieto, di decadenza o di sospensione di cui all'art. 67 del D.lgs n. 159/2011 (Antimafia) </label>

        <div class="containerindentato border bg-light pl-0">
          <div class="form-check indent-1">
            <div id="Tassonomia_Antimafia" name="Tassonomia_Antimafia" label="Soggetti tenuti alla dichiarazione antimafia" mandatory_enabled="true"></div>
            <input class="form-check-input" id="Tassonomia_Antimafia_1" name="Tassonomia_Antimafia" type="radio" value="1">
            <label class="form-check-label" for="Tassonomia_Antimafia_1"> il richiedente è l'unico soggetto tenuto a rendere la dichiarazione </label>
            </div>
            <div class="form-check indent-1">
                
                <input class="form-check-input" id="Tassonomia_Antimafia_2" name="Tassonomia_Antimafia" type="radio" value="2">
                <label class="form-check-label" for="Tassonomia_Antimafia_2"> altri soggetti tenuti a rendere la dichiarazione </label>
          
            <div class="form-check indent-1">
              <!-- Tabella altri soggetti -->
                {% set num=6 %}
                {% set campi=[
                {
                    "titolo":"Nome",
                    "label":"Nome",
                    "id":"Parametri_Nome",
                    "format":"",
                    "carattere_speciale":"",
                    "col":"4",
                    "options":""
                },
                {
                    "titolo":"Cognome",
                    "label":"Cognome",
                    "id":"Parametri_Cognome",
                    "format":"",
                    "carattere_speciale":"",
                    "col":"4",
                    "options":""
                },
                {
                    "titolo":"Codice Fiscale",
                    "label":"Codice Fiscale",
                    "id":"Parametri_CF",
                    "format":"cf",
                    "carattere_speciale":"",
                    "col":"4",
                    "options":""
                },
                ]%}
                <div class="containerindentato border bg-light pl-0">
                <div class="form-row">
                    {% for rowlabel in campi %}
                    <div class="form-group col-lg-{{ rowlabel['col'] }}">
                    <label for=""> {{ rowlabel['titolo']}} </label>
                    </div>
                    {% endfor %}
                </div>
                {% for i in range(1, num) %}
                <div class="form-row" {% if loop.first %} mandatory_enabled="#Tassonomia_Antimafia_2.checked() " {% endif %}>
                    {% for campo in campi %}
                    <div class="form-group col-lg-{{ campo['col'] }}">
                    {% if campo["carattere_speciale"]!=''%}<div class="paragraph text-justify">{% endif %}
                        {% if campo["options"] == ''%}<input {% else %} <select {% endif %} label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %} {% else %} mandatory_enabled="#Tassonomia_Antimafia_2.checked()" {% endif %} class="form-control {% if campo['options'] != ''%} custom-select {% endif %} {% if campo['carattere_speciale']!='' %} w-75 d-inline-block {% endif %}"  {% if campo["campi"] == ''%}/> {% else %}> {% endif %}
                        {% if campo["options"] != ''%}<option value=""></option>{% for option in campo["options"].split(',') %}<option value="{{ option }}">{{ option }}</option>{% endfor %}</select>{% endif %}
                    {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</div>{% endif %}
                    </div>
                    {% endfor %}
                </div>
                {% endfor %}
                </div>

                <!-- Fine tabella altri soggetti--> 
            </div>
        
        
            </div>

        </div>
    </div>

    <div class="form-check indent-1">
        <input class="form-check-input" group="Tassonomia_dich" id="Tassonomia_dich_4" name="Tassonomia_dich_4" type="checkbox" value="SI" >
        <label class="form-check-label" for="Tassonomia_dich_4"> di essere cittadino extracomunitario</label>

        <div class="containerindentato border bg-light pl-0">
          <div class="form-row">
            <div class="form-group col-lg-9">
              <label for="Parametri_TitSoggiorno"> di essere in possesso di regolare titolo di soggiorno rilasciato da </label>
              <input class="form-control" id="Parametri_TitSoggiorno" name="Parametri_TitSoggiorno" label="possesso di regolare titolo di soggiorno" mandatory_enabled="#Tassonomia_dich_4.checked()">
            </div>
            <div class="form-group col-lg-3">
              <label for="Parametri_DataScadTitolo"> Titolo di soggiorno valido fino a </label>
              <input class="form-control" id="Parametri_DataScadTitolo" name="Parametri_DataScadTitolo" label="data scadenza titolo di soggiorno" format="date" mandatory_enabled="#Tassonomia_dich_4.checked()">
            </div>
          </div>
        </div>

    </div>      

</div>

<!-- Requisiti di priorità -->
<div class="container">
    <div class="title-3"> Requisito di priorità </div>
    <div class="paragraph text-justify"> Requisito ai fini della formazione della graduatoria in caso di pluralità di domande concorrenti: (l'anzianità è riferità a quella del soggetto titolare al momento della partecipazione al bando sommata a quella dell'eventuale dante causa) </div>
</div>

<div class="container">

    <div class="form-check indent-1">
        <input class="form-check-input" group="Tassonomia_dich" id="Tassonomia_dich_5" name="Tassonomia_dich_5" type="checkbox" value="SI" >
        <label class="form-check-label" for="Tassonomia_dich_5"> anzianità maturata per la partecipazione alla manifestazione negli anni precedenti </label>
        <div class="containerindentato border bg-light pl-0">
          <div class="form-row">
            <div class="form-group col-lg-12">
              <label for="Parametri_NumManifestazioni"> Indicare il numero complessivo delle manifestazioni a cui si è partecipato negli anni precedenti </label>
              <input class="form-control" id="Parametri_NumManifestazioni" name="Parametri_NumManifestazioni" label="Indicare il numero complessivo delle manifestazioni a cui si è partecipato negli anni precedenti" mandatory_enabled="#Tassonomia_dich_5.checked()" format="number">
            </div>
          </div>
        </div>
    </div>


    <div class="form-check indent-1">
        <input class="form-check-input" group="Tassonomia_dich" id="Tassonomia_dich_6" name="Tassonomia_dich_6" type="checkbox" value="SI" >
        <label class="form-check-label" for="Tassonomia_dich_6"> anzianità maturata in qualità di Titolare </label>
        <div class="containerindentato border bg-light pl-0">
          <div class="form-row">
            <div class="form-group col-lg-9">
              <label for="Parametri_RegImprese"> Iscritto quale impresa attiva nel registro delle imprese della CCIAA di </label>
              <input class="form-control" id="Parametri_RegImprese" name="Parametri_RegImprese" label="Iscritto quale impresa attiva nel registro delle imprese della CCIAA di" mandatory_enabled="#Tassonomia_dich_6.checked()">
            </div>
            <div class="form-group col-lg-3">
                <label for="Parametri_RegImprese"> Data di iscrizione </label>
                <input class="form-control" id="Parametri_DataIscrRegImprese" name="Parametri_DataIscrRegImprese" label="Data di iscrizione nel registro delle imprese della CCIAA" mandatory_enabled="#Tassonomia_dich_6.checked()" format="date">
              </div>
          </div>
        </div>



    </div>

    <div class="form-check indent-1">
        <input class="form-check-input" group="Tassonomia_dich" id="Tassonomia_dich_7" name="Tassonomia_dich_7" type="checkbox" value="SI" >
        <label class="form-check-label" for="Tassonomia_dich_7"> anzianità cumulata per subingresso </label>
        <div class="containerindentato border bg-light pl-0">
          <div class="form-row">
            <div class="form-group col-lg-6">
              <label for="Parametri_CognomePrecTit"> Cognome </label>
              <input class="form-control" id="Parametri_CognomePrecTit" name="Parametri_CognomePrecTit" label="Cognome precedente titolare" mandatory_enabled="#Tassonomia_dich_7.checked()">
            </div>

            <div class="form-group col-lg-6">
              <label for="Parametri_NomePrecTit"> Nome </label>
              <input class="form-control" id="Parametri_NomePrecTit" name="Parametri_NomePrecTit" label="Cognome precedente titolare" mandatory_enabled="#Tassonomia_dich_7.checked()">
            </div>
          </div>
          <div class="form-row">
            <div class="form-group col-lg-8">
              <label for="Parametri_CFPrecTito"> Codice Fiscale </label>
              <input class="form-control" id="Parametri_CFPrecTito" name="Parametri_CFPrecTito" label="Codice fiscale precedente titolare" format="cf" mandatory_enabled="#Tassonomia_dich_7.checked()">
            </div>
            <div class="form-group col-lg-4">
                <label for="Parametri_NDUA"> Numero precedente autorizzazione / DUA </label>
                <input class="form-control" id="Parametri_NDUA" name="Parametri_NDUA" label="Numero precedente autorizzazione/DUA" mandatory_enabled="#Tassonomia_dich_7.checked()">
              </div>
          </div>
          <div class="form-row">
            <div class="form-group col-lg-8">
              <label for="Parametri_ComuneDUA"> Comune nel quale è stata rilasciata l'autorizzazione o è stata presentata la DUA </label>
              <input class="form-control" id="Parametri_ComuneDUA" name="Parametri_ComuneDUA" label="Comune nel quale è stata rilasciata l'autorizzazione o è stata presentata la DUA" mandatory_enabled="#Tassonomia_dich_7.checked()">
            </div>
            <div class="form-group col-lg-4">
                <label for="Parametri_DataDUA"> Data di presentazione della domanda / DUA </label>
                <input class="form-control" id="Parametri_DataDUA" name="Parametri_DataDUA" label="Data di presentazione della domanda o DUA di subingresso per atto tra viv" mandatory_enabled="#Tassonomia_dich_7.checked()" format="date">
              </div>
          </div>
        </div>
    </div>   

</div>

<!-- fine dichiarazioni -->




<!-- fine istanza -->

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}